uuid:
  -
    value: 5a7aaf70-4c04-4615-8393-e348758bcef1
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_142283911_meteora.jpg
uri:
  -
    value: 'public://2019-10/sh_142283911_meteora.jpg'
    url: /sites/default/files/2019-10/sh_142283911_meteora.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 468975
status:
  -
    value: true
created:
  -
    value: '2019-10-24T12:32:03+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T12:32:03+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
